<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">




<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Angelina</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="content">
<h1>Angelina</h1>
  <h2 class="author">By Daniel Syrovy</h2>
  <p class="first">I wonder what it is that makes &quot;Angelina&quot;, a song that first appeared on
    Bootleg Series 3, 1991, so interesting to me.</p><p>
    First, I think it marks a turning point:</p><p>
&quot;Angelina&quot;, recorded in 1981, was the first song in more than two years without
    the dogmatic style of its precedessors included in the &quot;Slow Train Coming - Saved -
    Shot Of Love&quot; - trilogy.</p><p>
    I consider it to be the song when Dylan regained his poetic imaginery, his creativ force.</p><p>
    Every Grain Of Sand, the last song on &quot;Shot Of Love&quot; is a strong song too,
    already pointing the way to a future Dylan, a Dylan of the past with new, religious
    aspects but far from being dogmatic.</p><p>
    But if &quot;Angelina&quot; had been included in the album, it would have been sort of a
    shock. Dylan probably knew that.</p><p>
    This is only a very personal view of the song, but I'd like to try to find out its meaning
    and what makes this tune so different from the one's Dylan had written before. Furthermore
    I want to say one thing: I don't want to look for quotes in the Bible to proof the
    biblical character of the song, but to point out exactly the opposite.</p><p>
    Without having a closer look at the lyrics, one notes the title's similarity to that of
    another, much earlier song, called &quot;Farewell Angelina&quot;. Now, if this were an
    Aerosmith song, nobody would care about that. But Dylan's an artist and he knows his songs
    and his titles well. He must have had something in mind when naming a song almost like
    another, older tune.</p><p>
&quot;Farewell Angelina&quot; has got some surrealistic attitude, actually pointing
    towards his upcoming albums, &quot;Highway 61 Revisited&quot; and &quot;Blonde On
    Blonde&quot;, but in fact it was recorded during the sessions for &quot;Bringing It All
    Back Home&quot; which itself included several pieces in that style.</p><p>
    Anyway, what's more important is this: the essence of the song -even if as a whole it's
    much more complex - is a man leaving a woman, for whatever reasons.</p><p>
&quot;Angelina&quot; now has that man returning. It could as well be a different man, in
    fact he is definitely a different man, as we'll see later, but the situation is just
&quot;Farewell Angelina&quot; continued and/or reversed.</p><p>
&quot;Angelina&quot; starts off with the line &quot;Well it's always been my nature to
    take chances / My right hand drawing back, while my left hand advances&quot;</p><p>
    It could well be that this is offering an excuse for what has happened in &quot;Farewell
    Angelina&quot;, while at the same time it is introducing the theme of the protagonist
    split into two.</p><p>
    The second verse &quot;Blood drying in my yellow hair, as I go from shore to shore/ I know
    what it is that has drawn me to your door&quot; finds the man after a fight, &quot;from
    shore to shore&quot; indicates again the struggle within himself. So, he's fought with
    himself to change himself...</p><p>
&quot;But whatever could it be makes you think you've seen me before&quot;: he's
    different, he's changed. He's not the same anymore, but she is mistaking him for his
    former self. And here were come across the big dilemma.</p><p>
    In the third verse he continues to describe his former self, the man he has once been.</p>
    <p class="quote">
      His eyes were two slits make any snake proud<br />
  With a face that any painter would paint as he walked through the crowd<br />
  Worshipping a god with the body of a woman well endowed<br />
  And the head of a hyena</p>
    <p class="first">I'm not sure about that, but the Egyptian fertility gods had heads of hyaenas, I think.</p>
    <p>
    So it's easy to see, that now, at the time the song is sung, the protagonist must have
    changed. Maybe he sees more in women than a body, as he once did.</p><p>
    But in the next verse, a problem is arising: &quot;I have heard nothing about the man that
    you seek&quot;.</p><p>
    Angelina doesn't want to give up his former self, or, even worse, doesn't understand he's
    changed. It's important, that we still don't know why he has changed, but he definitely
    did.</p><p>
    Do we learn anything new in the next verses? Yes, we do. Here, with a highly poetical
    language hard to decode, the protagonist speaks of a &quot;valley of the giants, where the
    stars and stripes explode&quot;... the USA (symbolized by the stars and stripes) are of no
    importance there. But who are the giants? The poets? The artists? The arts?</p><p>
    Maybe the valley stands for Eden, but it's most likely that we have someone realizing
    there is more to life than patriotism, than a country. Those might be the real giants. </p><p>
    But on the other hand, we have that line: &quot;I was only following instructions when the
    judge sent me down the road / with your subpoena&quot;</p><p>
    Is he deported from that valley? There, he says, &quot;the peaches were sweet and the milk
    and honey flowed&quot;.</p><p class="quote">
&quot;When you cease to exist then who will you blame?<br />
    I've tried my best to love you, but I cannot play this game<br />
    Your best friend and my worst enemy is one and the same&quot;</p>
    <p class="first"> The game. Is it the subpoena? To prove one's love before the court? One's own personal
      court?</p>
    <p>
    The &quot;judge&quot;, he says, sent him down the road, with her subpoena. He sent him
    away. Her subpoena still in his hands. He has failed. He has recognized he can't stay...</p><p>
    The line &quot;Your best friend ...&quot; has been interpreted as the person being Satan
    and all such crap. I say it's again his former self, who has learned a lot, after he's
    been sent away, seen the world. He has read philosophers and talked to many people. Now he
    tells her, as he comes back again, there is no one to blame. For nothing.</p><p>
    But now, at this point in the song it's getting really mysterious: </p><p class="quote">
&quot;There's a black Mercedes rolling through the combat zone<br />
Your servants are half dead, you're down to the bone&quot;</p><p class="first">
    Angelina is not the same anymore, just like the hero, but she still tries to show a
    superiority, style, her faded self. She's got no one left but is still pretending to be
    the queen that is also named in &quot;Farewell Angelina&quot;: &quot;The jacks and the
    queens forsake the courtyard&quot; Is that the kind of image that can be seen in the
&quot;subpoena-line&quot; in &quot;Angelina&quot;?</p><p class="quote">
&quot;Tell me, tall man, where would you like to be overthrown?<br />
In Jerusalem or Argentina?&quot;</p><p class="first">
    That &quot;tall man&quot; - who is he? His former self again? </p><p>
    Jerusalem is a place of importance for Christians, but also for the Jewish. Argentina? Is
    it there just because it rhymes? I don't know. But it could well be, that his travels took
    him to Argentina, to Jerusalem, anywhere, just to find he somehow belongs to Angelina, but
    who doesn't want him and is longing for his former self.</p><p>
    The next verse intoduces a &quot;she&quot; that can't be Angelina for the last line (and
    grammatical reasons):</p><p class="quote">
&quot;She was stolen from her mother when she was three days old<br />
    Now her venegance has been satisfied and her posessions have been sold<br />
    He's surrounded by God's angels and she's wearing a blindfold<br />
    But so are you Angelina&quot;</p><p class="first">
    The blindfold reminds me of the Roman goddess of justice, &quot;surrounded by angels&quot;
    awakes images of Dante's &quot;Paradise&quot;. But who is &quot;she&quot; then?</p><p>
    As I don't want to pretend to be able to solve every question concerning Dylan's lyrics
    (in fact, I'm far from that), I don't even make the attempt of a clear statement to that
    line. I think, especially this point is of no use anyway. The &quot;she&quot; adds simply
    (as does the description) to the depth of the song, adds another layer to its complex
    imaginery. And, as it is often the case with Dylan, it's more important which feelings the
    words awake that what actual meaning they have.</p><p>
    The next verse is very impressing, including &quot;the unknown rider&quot;, the &quot;pale
    white horse&quot;. But most important is the following bit: </p><p>
&quot;...tryin' to take heaven by force ... tell me what you want... you'll have it of
    course&quot;. There will be no solution when a relationship lacks communication.
&quot;Just step into the arena&quot; - no one can lose when saying what he wants.</p><p>
    Dylan concludes with a verse that is even more crammed with symbolism, &quot;the tree of
    smoke&quot;, the &quot;angel with four faces&quot;. Its last line somehow delivers what
    feels like a conclusion, but one never really knows: &quot;begging God for mercy and
    weeping in unholy places&quot;</p><p>
    Of course I could read books and search for every bit of information there is, to try to
    decipher exactly the meaning of each word, but to some extent I have to agree to what John
    Bauldie wrote in the &quot;Bootleg Series 1-3&quot;: &quot;[it] heads off for the deepest,
    darkest parts of poetic mystery&quot; </p><p>
    But, as he continues, that the song is &quot;totally surreal&quot; and &quot;defies
    logic&quot; is simply not true. I hope I might have at least proven that there is
    something behind the words of &quot;Angelina&quot;...</p><p>
    Anyway, for my theory of the relation between &quot;Farewell Angelina&quot; and
&quot;Angelina&quot; there is another indication: in the music itself - </p><p>
    The first one (&quot;Farewell Angelina&quot;) is played in the key of G major, while the
    latter - according to Eyolf's tabs - in C# major, which can also be called &quot;Db
    major&quot; and which is the exact opposite, the key &quot;with inverted sign&quot; to the
    key of G major (in the circle of fifths). </p><p>
    So, in some sort of way, this might symbolize the songs as leaving and returning of a man
    to the &quot;same&quot; woman.</p><p>
    I don't claim to have any truths, but this one thing I am sure of: </p><p>
    the best way to treat Dylan's lyrics is listening to them... </p><p>
    (Which doesn't mean that all I've written is useless. Or does it?)</p><p class="quote">
  Daniel Syrovy, January 2002</p>
</div>
</body>
</html>
